*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

p{
	color:  yellow !important;
}

.h2{
	text-transform: uppercase;
}

.languages{
	background-color: 	lightgreen;
}

li[type]{
	border-style: solid;
	border-color: lightblue;

}

img + ul{
	list-style-type: none;
	letter-spacing: 5px;

}

section img{
	height:100px;
	width: 	100px;
}

ul~p{
	text-align: 	center;
	color: 	black !important	;
}

img{
	border-radius: 100px;
}